View Issue Details

IDProjectCategoryView StatusLast Update
0003331Ham Radio DeluxeBugpublic2019-07-01 14:20
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.6.0.214 
Target VersionFixed in Version6.6.0.236 
Summary0003331: License Key dialog has bad tabbing order
DescriptionTabbing order in the new License Key Dialog is incorrect

Steps To Reproduce1) Install HRD clean, no previous licenses
2) Press TAB repeatedly in the licensing key dialog
BUG#1) Focus goes to OK and Cancel, then back to "Software Maintenance and Support Expiration"
TagsNo tags attached.
ModuleAll
Sub-Module(select)
Testing Beta Successful

Activities

K7ZCZ

2019-06-07 08:44

administrator   ~0008019

Fixed with this checkin in the 6.6 branch
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5006

WA9PIE

2019-06-22 16:41

administrator   ~0008174

I validated this. All good.

Issue History

Date Modified Username Field Change
2019-06-07 08:35 K7ZCZ New Issue
2019-06-07 08:44 K7ZCZ Assigned To => K7ZCZ
2019-06-07 08:44 K7ZCZ Status new => resolved
2019-06-07 08:44 K7ZCZ Resolution open => fixed
2019-06-07 08:44 K7ZCZ Note Added: 0008019
2019-06-22 16:41 WA9PIE Status resolved => closed
2019-06-22 16:41 WA9PIE Fixed in Version => 6.6.0.234
2019-06-22 16:41 WA9PIE Testing Not Started => Beta Successful
2019-06-22 16:41 WA9PIE Note Added: 0008174
2019-07-01 14:18 WA9PIE Fixed in Version 6.6.0.234 => 6.6.0.236
2019-07-01 14:20 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe